Skip to Content.
Sympa Menu

fr - Re: [sympa-fr] installer sympa sur VPS

Subject: Pour les administrateurs de serveurs de listes utilisant le logiciel Sympa

List archive

Chronological Thread  
  • From: Bruno Jolys <address@concealed>
  • To: address@concealed
  • Subject: Re: [sympa-fr] installer sympa sur VPS
  • Date: Mon, 26 Jun 2017 14:10:09 +0200

En même temps, dans le dépôt debian, c'est bien la 6.1.23 qui correspond à de la debian 8 (jessie) :

https://packages.debian.org/search?keywords=sympa

     
wheezy
(backports) : 6.1.23~dfsg-2~bpo70+1
jessie (oldstable) : 6.1.23~dfsg-2+deb8u1
stretch (stable) : 6.2.16~dfsg-3
Ai-je vraiment un intérêt à changer d'hébergeur pour retrouver une debian 8 avec un autre noyau ?
Sur quoi ça peut jouer ?

Bruno


Le 26/06/2017 à 11:49, Bruno Jolys a écrit :

Merci de ta réponse Guillaume.

En fait, ça dépend de la méthode virtualisation de l'hébergeur : pas de bol, le mien utilise OpenVZ sur lequel on ne peut pas changer le noyau.
Renseignements pris, chez OVH les VPS Cloud fonctionnent sur une virtualisation KVM qui permet de choisir sa distri ET son noyau.

Changer d'hébergeur, c'est ça ?  (moche, parce que côté service client, pour le coup, les délais d'attente au tél chez OVH c'est du ++)

Bruno


Le 26/06/2017 à 07:01, Guillaume Tournat a écrit :
Ok peut bien mettre un kernel Debian standard sur un VPS ?

Sinon il y a ceux d’OVH ici :
ftp://ftp.ovh.net/made-by-ovh/bzImage


Le 26 juin 2017 à 00:23, Bruno Jolys <address@concealed> a écrit :

C'est que la debian (8.6) est trop vieille pour mettre une version plus récente de sympa, donc je me contente de la 6.1.23 ?

Je sais bien que c'est un vieux kernel, mais je n'ai pas trop le choix, vu que ce n'est pas un vrai serveur dédié.

Bruno


Le 25/06/2017 à 23:59, Guillaume Tournat a écrit :
Si c'est un kernel 2.6.32, c'est que la Debian est trop vieille (obsolète)...


Le 25 juin 2017 à 22:55, Bruno Jolys <address@concealed> a écrit :

Bonjour,

Je teste Sympa en vue de l'installer sur un serveur privé virtuel (Linux 2.6.32 x86_64), rien que pour lui.
Je suis en phase lecture et relecture de la doc Sympa et j'aurais quelques questions sûrement très basiques :

  • J'ai un paquet  sympa 6.1.23~dfsg-2+ amd64 de dispo, mais ce n'est pas la dernière version : ai-je intérêt à compiler la dernière version 6.2 pour mon système ?

  • Ce serveur étant réservé à Sympa, est-ce intéressant / inutile de faire tourner apache2 avec l'uid:gid sympa:sympa ?
Merci d'avance pour votre éclairage.

cordialement
Bruno Jolys
Responsable informatique ICEM-pédagogie Freinet






Archive powered by MHonArc 2.6.19+.

Top of Page